 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5));
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  background-image: none;
}

.u-section-1 .u-image-1 {
  min-height: 865px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 30px;
  padding-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 865px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px 40px 35px;
}

.u-section-1 .u-text-1 {
  font-weight: bold;
  animation-duration: 1000ms;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-transform: uppercase;
  letter-spacing: 9px;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 3rem;
  margin: 24px 0 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  animation-duration: 1000ms;
  margin: 41px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  margin: 51px 0 0 auto;
  padding: 8px 28px 8px 27px;
}

.u-section-1 .u-btn-2 {
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  animation-duration: 1000ms;
  margin: -44px auto -10px 0;
  padding: 7px 25px 7px 23px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 945px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-1 .u-image-1 {
    min-height: 917px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 713px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 55px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 46px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -679px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 686px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 891px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-1 .u-image-1 {
    min-height: 645px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 48px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-5 {
    margin-top: 23px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 109px;
    margin-right: 172px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -129px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 991px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-1 .u-image-1 {
    min-height: 759px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 50px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 876px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
  }
}